/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


#block-menu-menu-secondary-menu ul li a.tw,  
#block-menu-menu-secondary-menu ul li a.fb,
#block-menu-menu-secondary-menu ul li a.yt,	
#block-menu-menu-secondary-menu ul li a.fl {display: block;}

/*
** Menu Bar
*/
.sf-menu.sf-style-twas a {
	font-size: 100%;
	padding: 2em 1em;
}

#region-search input[type="text"] {
	width: 146px;
}


.not-front #region-preface-first .content {
		margin-top:27px;
		margin-bottom:7px;
}

#block-user-login {
	left: 156px;
	left: 235px;
}

#block-menu-menu-secondary-menu ul.menu li.first {
	display: inline;
}

/*
** Opportunities
*/
.front #zone-opportunities .view-opportunities-introductions .views-row {
	width: 288px;
	height: 33px;
	margin-right: 8px;
	margin-bottom: 8px;
	padding-top: 117px;
	font-size: 11px;
}

/* Carousel Highlight */
.front #region-postscript-first {
	width: 960px;
	margin: 0 auto;
}

#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 925px;
	margin-top: 10px;
}

/* Block */



.block .block-title{
	color: #477c95;
	margin-bottom: 15px;
}
#region-sidebar-first .block .content p{
	font-size: 90%;
	line-height: 18px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url('../images/bg_hr.png') repeat-x left bottom;
}

.not-front #region-sidebar-first .view-homepage-box {
	padding: 10px 10px 0;
}

#block-block-1 .content a{
	/*padding-left: 30px;
	background: url('../images/icon-link.png') no-repeat left center;*/
}

#block-block-1{
	background-color: #f9f9f9;
	padding: 5px;
}
#block-block-1 .block-inner{
	background: url('../images/bg_pressroom.png');
	padding: 20px;
}

#breadcrumb .breadcrumb li{
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;

}

/* News */
.view-id-news .view-filters .reset-button {
 	position: absolute;
 	right: 20px;
 	bottom: 23px;
 	background: none;
	background-color: #0073ae;
	border: none;
	border-radius: 0px;
	padding: 0;
}

.view-id-news .view-filters .reset-button a {
	display: block;
	color: #fff;
	font-size: 12px;
	text-shadow: none;
	text-transform: uppercase;
	font-weight: normal;
	padding: 13px 25px 14px;
}

/* HOME */
.views-field-field-category-article{
	font-size: 90%;
	padding-left: 70px;
}

.flexslider ul li div.views-field-body {
	position: absolute;
	width: 780px;
	bottom: 75px;
	left: 50%;
	margin-left: -480px;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 24px;
	color: #ffffff;
	padding: 17px 120px 17px 60px;
	background: url('../images/bg_label.png');
	text-align: left;
}

.flexslider ul li div.views-field-body a {
	line-height: 20px;
}

.flex-control-nav {
	width: 960px;
	left: 50%;
	margin-left: -480px;
	position: absolute;
	bottom: -44px;
}

.flex-control-thumbs li {
	width: 158px;
	height: auto;
	background: #ffffff;
	margin-right: 15px;
	padding: 5px 5px  0 5px;
}

.field-name-body{
	line-height: 25px;
}

.node-type-article .field-name-body,
.node-type-page .field-name-body,
.node-type-network-introduction .field-name-field-network-long-description,
.page-network .views-field-field-network-long-description {
	font-size: 110%;
}

.image-caption {
	font-size: 66%;
	line-height: 15px;
}

.image-caption-container {
	margin-top: 0;
}

.image-caption-container-right .image-caption {
	/*text-align: right;*/
	padding-top: 5px;
} 
.image-caption-container-left .image-caption {
	text-align: left;
	padding-top: 5px;
} 

.field-name-body p, 
.field-name-field-tags, 
.field-name-field-attachments, 
.field-name-body h3, .field-name-body h4, 
.field-name-body h5, .field-name-body ul{
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 100%;
}

.field-name-body ul{
	list-style: inherit;
	list-style-position: outside;
	margin-left: 20px;
}

.field-name-body h3{
	font-size: 140%;
}

.field-name-body h4{
	font-size: 120%;
}

.field-name-body h5{
	font-size: 110%;
}

.field-name-field-attachments{
	clear: both;
	padding-top: 2em;
}

.not-front #zone-preface{
	padding-top: 50px;
	padding-bottom: 25px;
}

#twitter-widget-0 {
	/*min-width: 180px !important;*/
}

/*
** Box laterali
*/
.not-front .view-homepage-box {
	height: 210px;
	margin-bottom: 10px;
	padding-top: 15px;
}

.associated_organizations_fields{
	width:440px;
	float:left;
}

.partner_box{
	border-right:1px solid #e0e0e0;	
	height: 216px;
	padding-top:8px;
}


.page-network-associated-organizations .views-field-title{
	font-size:22px;
	color:#666666;
	font-style: normal;
	line-height: 31px;
	margin-bottom: 14px;
}

/*
** Deadline
*/


#block-views-deadlines-schedule-block {
	width: 268px;
	height: 130px;
	right: 11px;
}

#block-views-deadlines-schedule-block .views-row {
	margin: 11px 0;
}

#region-sidebar-first #block-views-deadlines-schedule-block {
	width: 200px;
	height: 145px;
}

#block-views-deadlines-schedule-block .block-title {
	font-size: 12px;
}

#block-views-deadlines-schedule-block .views-field-field-shared-deadline {
	font-size: 10px;
}

#block-views-deadlines-schedule-block .views-field-title a {
	width: 250px;
}

.region-sidebar-first-inner #block-views-deadlines-schedule-block .views-field-title a {
	width: 185px;
}

blockquote{
	color: #999999;
	font-size: 145%;
	font-weight: 300;
	padding: 40px 20px 30px 20px;
	margin-bottom: 35px;
	background: #f9f9f9;
	border-left: 5px solid;
}
blockquote p{
	background: #f9f9f9;
}

/* Photostream */
.node-article .galleryformatter {
  margin: 1em auto 2em;
}

.node-article .galleryformatter-greenarrows .gallery-thumbs {
  padding: 0 44px;
  width: 482px !important;
}

/*.galleryformatter .gallery-slides {
  height: 240px !important;
  width: 580px !important;
}*/

.node-article .galleryformatter-greenarrows .gallery-thumbs .wrapper {
  background: none;
  border-bottom: none;
}

.node-article .galleryformatter-greenarrows .gallery-thumbs li {
  padding-right: 10px;
  width: 130px !important;
}

.node-article .galleryformatter .gallery-slides {
  background: #fff;
  border: 1px solid #e2e2e2;
  padding: 4px;
}

.node-article .galleryformatter .gallery-slides img {
  width: auto;
}

.node-article .galleryformatter-greenarrows .gallery-thumbs li img {
  background: #fff;
  border: 1px solid #e2e2e2;
  padding: 4px;
}

.node-article .galleryformatter-greenarrows .gallery-thumbs li a {
  padding-top: 10px;
}

.node-article .galleryformatter .gallery-thumbs .arrow,
.node-article .galleryformatter-greenarrows .gallery-thumbs li.active a,
.node-article .galleryformatter-greenarrows .gallery-thumbs li a:hover {
  background: url(../images/btn-photostream.png) no-repeat;
}

.node-article .galleryformatter .gallery-thumbs .arrow {
  bottom: 20px;
  height: 30px;
  width: 30px;
}

.node-article .galleryformatter .gallery-thumbs .back {
  background-position: 0 0;
}

.node-article .galleryformatter .gallery-thumbs .back:hover {
  background-position: 0 -35px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward {
  background-position: 0 -70px !important;
}

.galleryformatter-greenarrows .gallery-thumbs .forward:hover {
  background-position: 0 -105px !important;
}

.galleryformatter-greenarrows .gallery-thumbs li a:hover img,
.galleryformatter-greenarrows .gallery-thumbs li.active a img {
  background: #222;
  border-color: #222;
}

.galleryformatter-greenarrows .gallery-thumbs li.active a,
.galleryformatter-greenarrows .gallery-thumbs li a:hover {
  background-position: center -150px !important;
}

.galleryformatter .slide-button {
  margin-top: -32px;
  top: 50%;
}

#zone-logos-wrapper .footer-logos{
	width: 433px;
}

.not-front .view-opportunities .views-row .views-field-field-opportunity-header-home {
	font-size: 22px;
	line-height: 24px;
}


#block-print-print-links {
	margin-top: 29px;
}
/*
** Opportunities
*/

.view-fellowships .views-field-title-field a,
.view-fellowships .views-field-title-field {
	font-size: 18px;
}

.view-fellowships .views-field-title-field  {
	margin-left: 20px;
	width: 240px;
	padding-right: 20px;
}

.opportunities-right-wrapper, 
.views-field-field-scientist-degree-held, 
.views-field-field-fellowship-degree-held, 
.views-field-field-meeting-fields-supported, 
.views-field-field-prize-field {
	width: 195px;
	padding: 5px 20px 0;
}
	
.view-fellowships .views-field-field-shared-deadline{
	width: 141px;
	padding-left: 19px;
	padding-right: 10px;
}


.box-data-opportunity {
	padding: 20px;
}

.box-data-opportunity > div {
	width: 110px;
}

.box-data-opportunity > div.partner {
	width: 130px;
}

.box-data-opportunity > div.extra-info {
	width: 102px;
}

.box-data-opportunity div.value {
	font-size: 13px;
}

.box-data-opportunity > div {
	padding: 0 20px;
}
/****************/
/** HOME PAGE ***/
/****************/

.front #zone-homepagebox-wrapper .grid-3 {
	width: 209px;
	height: 216px;
	overflow: hidden;
}

.front #zone-homepagebox-wrapper #region-homepagebox-first {
	margin-left: 20px;
	position: relative;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-title {
	margin:9px 0;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-nothing, .front #zone-homepagebox-wrapper .grid-3 .views-field-view-node {
	top: 177px;
}

.front #zone-homepagebox-wrapper .grid-3 .views-field-title a {
	line-height: 16px;
}
/*
** Giovanni Normal
*/
 
 .view-id-news #edit-body-value-wrapper{
	width:182px;
}

.view-id-news #edit-body-value-wrapper input{
	width:182px;
}

.view-id-news #edit-field-data-value-wrapper, .view-id-news #edit-field-data-value-1-wrapper{
	width:130px;
}

.view-id-news #edit-field-data-value-wrapper input, .view-id-news #edit-field-data-value-1-wrapper input{
	width:130px;	
}

/*
** FINE NEWS
*/
/*
** Publications
*/ 
.page-node-53 .jcarousel-item {
	width:208px;
	/*height: 360px;*/
}

.page-node-53 .view-publications .view-content {
	/*height:380px;*/
}

.page-node-53  .jcarousel-clip-horizontal{
	width:668px;
}

/***********************************/
/** NEWSLETTER DETTAGLIO COLLANA **/
/***********************************/

.view-id-publications .views-field-title .newsletter_title, .view-other-publications .views-field-title .newsletter_title{
	width:450px;
}

.newsletter_article_description{
	width:400px;
}


/******************/
/*** PARTNERS ***/
/****************/


.page-network-partners .view-id-network .views-row {
	width:33%;
	float:left;
	height:250px;
}

/*
** Zap Normal
*/
/* MEMBERS */

.view-networkmembers .views-summary-unformatted-active {
	padding:0;
	margin-right: 10px;
}

.view-networkmembers .views-field-field-member-current-nationality {
	padding-right: 10px;
}

.view-networkmembers .views-field-field-position {
	padding-left: 10px;
}

.view-networkmembers .views-field-field-field-member {
	padding-left: 10px;
}

.view-networkmembers .views-field-field-year-of-death{
	padding-left: 10px;
}

.view-networkmembers .views-summary-unformatted {
	padding: 0;
	margin-right: 10px;
}

/* YOUNG AFFILIATES */

.view-networkaffiliates .views-summary-unformatted-active {
	margin-right: 10px;
	padding: 0;
}
	
	
.view-networkaffiliates .views-field-title, .view-networkaffiliates .views-field-title a{
	margin-right: 6px;
	font-size:13px;
}

.view-networkaffiliates .views-field-field-shared-single-country{
	padding-right: 5px;
}

.view-networkaffiliates .views-field-field-young-affiliate-role{
	padding-left: 5px;
	margin-right: 5px;
}

.view-networkaffiliates .views-field-field-affiliation-office{
	padding-left: 5px;
}

.view-networkaffiliates .views-summary-unformatted {
	margin-right: 5px;
	padding: 0;
}


/* REGIONAL OFFICES */

.page-network-regional-offices .views-field-field-shared-single-country{
	margin-left: 5px;
}
	
.page-network-regional-offices .views-field-field-shared-single-country .field-content{
	margin-left: 40px;
}

.page-network-regional-offices .views-field-field-coordinator .views-label-field-coordinator{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-email-single .views-label-field-email-single{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-link .views-label-field-link{
	margin-right: 5px;
}

/*
** Zap Normal
*/
/* MEMBERS */

.view-networkmembers .views-summary-unformatted-active {
	padding:0;
	margin-right: 10px;
}

.view-networkmembers .views-field-field-member-current-nationality {
	padding-right: 10px;
}

.view-networkmembers .views-field-field-position {
	padding-left: 10px;
}

.view-networkmembers .views-field-field-field-member {
	padding-left: 10px;
}

.view-networkmembers .views-field-field-year-of-death{
	padding-left: 10px;
}

.view-networkmembers .views-summary-unformatted {
	padding: 0;
	margin-right: 10px;
}

/* YOUNG AFFILIATES */

.view-networkaffiliates .views-summary-unformatted-active {
	margin-right: 10px;
	padding: 0;
}
	
	
.view-networkaffiliates .views-field-title, .view-networkaffiliates .views-field-title a{
	margin-right: 6px;
	font-size:13px;
}

.view-networkaffiliates .views-field-field-shared-single-country{
	padding-right: 5px;
}

.view-networkaffiliates .views-field-field-young-affiliate-role{
	padding-left: 5px;
	margin-right: 5px;
}

.view-networkaffiliates .views-field-field-affiliation-office{
	padding-left: 5px;
}

.view-networkaffiliates .views-summary-unformatted {
	margin-right: 5px;
	padding: 0;
}


/* REGIONAL OFFICES */

.page-network-regional-offices .views-field-field-shared-single-country{
	margin-left: 5px;
}
	
.page-network-regional-offices .views-field-field-shared-single-country .field-content{
	margin-left: 40px;
}

.page-network-regional-offices .views-field-field-coordinator .views-label-field-coordinator{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-email-single .views-label-field-email-single{
	margin-right: 5px;
}

.page-network-regional-offices .views-field-field-link .views-label-field-link{
	margin-right: 5px;
}
/*
** Footer Menu
*/
#footer-sitemap .main-menu ul > li {
	width: 220px;
}


#zone-branding.container-12 .grid-7 {
	width: 420px;
}
#zone-branding.container-12 .grid-5 {
	width: 500px;
}

#footer-sitemap .main-menu ul > li > ul > li > a {
	width: 200px;
}

#block-views-homepage-view-blocks-block .jcarousel-skin-default .jcarousel-item {
  width: 287px;
}
